/*- blog Signposts -*/
.signpost-wrap{position:relative;}
.signposts {position: relative; min-height: 540px; margin-bottom: 20px;background: #fff; transition:all .3s ease;}
.sp-date {font-size: 1.2rem;  color: #707070;  margin-top: 6px; }
.shadow {box-shadow: 0 0 9px 8px rgb(0 0 0 / 2%);}
.signposts:hover {box-shadow: 24px 24px 40px rgb(34 137 239 / 10%), -4px -4px 16px rgb(255 255 255 / 35%), 4px 4px 16px rgb(175 239 221 / 10%), inset 2px 1px 1px #ffffff;; transition:all .3s ease;} 
.signposts span {display: block;}
.signposts .rad-link,.invest-ticker .rad-link{  font-size: 1.6rem;  }

.sp-ttl {  font-size: 3.2rem;  line-height: normal;  padding-bottom: 10px;}
.sp-copy p {  font-size: 1.6rem;  line-height: 24px;  padding-bottom: 20px; } 
.hasVideo,.hasNoVideo {    padding: 27px 40px 50px 30px;  background: #fff;     position: relative;min-height:259px}
.signposts.hasNoVideoWrap a.signpost-btn {  position: absolute;  width: 100%;  height: 100%;  left: 0;  top: 0;     z-index: 1;}
.hasVideo{position: relative;} 
.hasVideo a {  position: absolute;  top: 0;  left: 0;  width: 100%;  height: 100%;}
.video-box {  position: relative;  float: left;  width: 100%;}
.video-box i { position: absolute;  left: 50%;  top: 50%;  transform: translate(-50%,-50%);  font-size: 7rem;  color: #fff; transition: all .2s ease;}
.video-box:hover > i {  color: /*#b39f4e*/#01165c;  transition: all .2s ease;}


@media all and (max-width:991px) and (min-width:768px){

  .hasNoVideo:before,.hasVideo:before {  content: '';  width: 9999px;height: 100%;  display: block;  position: absolute;  left: 100%;  top: 0;  background: #f2f2f2;}
  .signpost-wrap .col-sm-4:first-child .hasNoVideo:after,.signpost-wrap .col-sm-4:first-child .hasVideo:after {  content: '';  width: 9999px;  height: 100%;  display: block;  position: absolute;  right: 100%;  top: 0;  background: #f2f2f2;  z-index: 0;}
	#ip3-blog .hasNoVideo:before, #ip3-blog .hasVideo:before{display:none;}
}

.onpage-intro .introtext-title {padding-bottom:30px;}
@media screen and (max-width: 767.98px){
 .signpost-wrap .row .col-sm-4.col-xs-12:nth-last-child(1) .signposts{margin-bottom:0}
}
@media screen and (min-width: 768px){
	.signpost-wrap .signposts{margin-bottom: 35px;}
    .signpost-wrap .row .col-sm-4.col-xs-12:nth-last-child(1) .signposts{margin-bottom:0}
    .signpost-wrap .row .col-sm-4.col-xs-12:nth-last-child(2) .signposts{margin-bottom:0}
}
